MCREBOOT(1)

NAME
mcreboot - a script to boot/reboot the McKernel environment

SYNOPSIS
mcreboot

DESCRIPTION
The mcreboot command, executed by the root privileged mode, shutdowns the MPSS environment if it is running, and then initializes the McKernel environment.

FILES

mcctrl, ihk_mic, ihk

SEE ALSO
ihkosctl (1)

AUTHORS
Copyright (C) 2013 McKernel Development Team, The University of Tokyo, Japan